
/* CSS for WebFarm-Shop Vesion 2 'WebFarm-Shop GoldGrey' */
/* label (grey area around form element headings) */

label {display: block; text-align: right; background-color: #EEEEEE; color:#000000; font-weight: bold; padding: 3px; margin:2px 5px 2px 0;}

/* Main text styles */

.tdcolor { background-color:#E4E4E6; padding: 1px;}

.heading { font-family: 'Trebuchet MS', Trebuchet, Helvetica, sans-serif; font-weight: bold; 
font-size: 13px; color: #D08F2F }

.heading_error { font-family: 'Trebuchet MS', Trebuchet, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #FF0000 }

.body { font-family: 'Trebuchet MS', Trebuchet, Helvetica, sans-serif; font-weight: normal; font-size: 13px; color: #000000 }
a.body:link { text-decoration:underline; color : #104FB0; }
a.body:visited { text-decoration:underline; color : #214363; }
a.body:hover {text-decoration: none; color : #214363; }

.body_heading { font-family: 'Trebuchet MS', Trebuchet, Helvetica, sans-serif; font-weight: bold; 
font-size: 13px; color: #000000 }

.body_error { font-family: 'Trebuchet MS', Trebuchet, Helvetica, sans-serif; font-weight: normal; font-size: 13px; color: #FF0000 }

.copyright { font-family: 'Trebuchet MS', Trebuchet, Helvetica, sans-serif; font-weight: normal; font-size: 10px; color: #000000 }

